.bank-panel {
    display: block;
    position: fixed;
    z-index: 99
}

.bank-panel.right {
    top: 19%;
    right: 0
}

.bank-panel .panel-black {
    display: block;
    position: relative;
    background-color: #404040;
    width: 170px;
    height: 50px;
    margin-bottom: 2px;
    border-radius: 12px 0 0 12px;
    -webkit-border-radius: 12px 0 0 12px;
    -moz-border-radius: 12px 0 0 12px;
    -ms-border-radius: 12px 0 0 12px;
    -o-border-radius: 12px 0 0 12px
}

.offline,
.online {
    float: left;
    width: 44px;
    height: 44px;
    margin-left: 6px
}

.online {
    margin-top: 12px;
    background: url(../images/indicator.png) no-repeat
}

.offline {
    margin-top: 17px;
    background: url(../images/indicator.png) 0 -44px no-repeat
}

.bank-panel .bca,
.bank-panel .bni,
.bank-panel .bri,
.bank-panel .danamon,
.bank-panel .mandiri {
    width: 120px;
    height: 52px;
    margin-top: 8px;
    float: right
}

.bank-panel .bca {
    background: url(../images/bank.png) -5px 0 no-repeat
}

.bank-panel .mandiri {
    background: url(../images/bank.png) -127px 0 no-repeat
}

.bank-panel .bri {
    background: url(../images/bank.png) -250px 0 no-repeat
}

.bank-panel .bni {
    background: url(../images/bank.png) -373px 0 no-repeat
}

.bank-panel .danamon {
    background: url(../images/bank.png) -494px 0 no-repeat
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}


#content {
    width: 100%;
    background: #000
}

thead {
        display: table-header-group;
}

.container {
    width: 1000px;
    margin: auto;
    position: relative
}

a {
    color: #fff
}

.container {
    width: 1000px
}

div.logo a,
div.logo-rules a {
    width: 380px;
    height: 78px;
    background: url(../images/imgAll.png) no-repeat;
    margin: 15px 0;
    display: block
}

div.logo a {
    float: left
}

#header {
    height: 125px;
    background: #000
}

div.logo a:focus,
div.logo a:hover {
    opacity: .8
}

* {
    border: none;
    color: inherit;
    margin: 0;
    padding: 0;
    text-decoration: none
}

.container,
*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.login-form {
    float: right!important;
    padding: 10px 15px;
    margin: 34px -10px 8px 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

#nav {
    height: 44px;
    background-color: #390000
}

#nav,
#news {
    width: 100%
}

#middle,
#nav {
    border-bottom: 5px solid #402a00
}
.sf-menu {
    width: 100%;
    position: relative;
	float: left;
     margin-bottom: 1em;
}

.sf-menu a,
.sf-menu a.main1,
.sf-menu a.main1:visited,
.sf-menu a:visited {
    padding: 9px 20px;
    color: #fff
}

.sf-menu a,
.sf-menu a.main2,
.sf-menu a.main2:visited,
.sf-menu a:visited {
    padding: 9px 21px;
    color: #fff
}

.sf-menu a.main-inside,
.sf-menu a.main-inside:visited {
    padding: 9px 23px;
    color: #fff
}

.sf-menu a.main-inside:active,
.sf-menu a.main-inside:focus,
.sf-menu a.main-inside:hover,
.sf-menu a.main1:active,
.sf-menu a.main1:focus,
.sf-menu a.main1:hover,
.sf-menu a.main2:active,
.sf-menu a.main2:focus,
.sf-menu a.main2:hover,
.sf-menu a:active,
.sf-menu a:focus,
.sf-menu a:hover {
    background-color: #2c0505;
    background-image: -moz-linear-gradient(top, #2c0505 0, #740f0f 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2c0505), color-stop(100%, #740f0f));
    background-image: -webkit-linear-gradient(top, #2c0505 0, #740f0f 100%);
    background-image: -o-linear-gradient(top, #2c0505 0, #740f0f 100%);
    background-image: linear-gradient(top, #2c0505 0, #740f0f 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#2c0505', endColorstr='#740f0f', GradientType=0);
    background-repeat: repeat-x;
    color: #fff;
    text-shadow: 0 0 10px rgba(255, 255, 255, .5)
}

.sf-menu a.android,
.sf-menu a.android:visited,
.sf-menu a.logout,
.sf-menu a.logout:visited {
    background: url(../images/android-menu.png) right top no-repeat #719825
}

.sf-menu a.android:active,
.sf-menu a.android:focus,
.sf-menu a.android:hover,
.sf-menu a.logout:active,
.sf-menu a.logout:focus,
.sf-menu a.logout:hover {
    background: url(../images/android-menu.png) right top no-repeat #719825;
    text-shadow: 0 0 10px rgba(255, 255, 255, .5)
}

.sf-menu>li>a {
    border-right: 1px solid #161616;
    border-left: 1px solid #161616
}

.sf-menu>li:first-child>a {
    border-left: 0
}

.sf-menu>li:last-child>a {
    border-right: 0
}

.sf-menu li {
    background: 0 0
}

.sf-menu li.sfHover ul,
.sf-menu li:hover ul {
    top: 24px;
    width: 200px;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -ms-border-radius: 0 0 4px 4px;
    -o-border-radius: 0 0 4px 4px
}

.sf-menu li li a:active,
.sf-menu li li a:focus,
.sf-menu li li a:hover,
.sf-menu li li.sfHover,
.sf-menu li li:hover {
    background-color: #2c0505;
    background-image: -moz-linear-gradient(top, #2c0505 0, #740f0f 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2c0505), color-stop(100%, #740f0f));
    background-image: -webkit-linear-gradient(top, #2c0505 0, #740f0f 100%);
    background-image: -o-linear-gradient(top, #2c0505 0, #740f0f 100%);
    background-image: linear-gradient(top, #2c0505 0, #740f0f 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#2c0505', endColorstr='#740f0f', GradientType=0);
    background-repeat: repeat-x
}

.sf-bottom,
.sf-menu li li.sf-bottom a:active,
.sf-menu li li.sf-bottom a:focus,
.sf-menu li li.sf-bottom a:hover,
.sf-menu li li.sf-bottom:hover,
.sf-menu li li.sfHover {
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -ms-border-radius: 0 0 4px 4px;
    -o-border-radius: 0 0 4px 4px
}

.sf-menu ul {
    box-shadow: none;
    padding-top: 15px;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -ms-border-radius: 0 0 4px 4px;
    -o-border-radius: 0 0 4px 4px
}
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.congrats,
.depo-info,
.head-wrap>h1,
.news-list,
.sf-menu li,
.sf-menu li li,
.sf-menu li li li,
.wd-info {
    text-align: left
}
.sf-menu > li {
	float: left;
}
.sf-menu li {
	background: #BDD2FF;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/

.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	border-left: 1px solid #fff;
	border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
	border-top: 1px solid rgba(255,255,255,.5);
	padding: .75em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #13a;
}
.sf-menu ul li {
	background: #AABDE6;
}
.sf-menu ul ul li {
	background: #9AAEDB;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #CFDEFF;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
.sf-menu a,
.sf-menu a.main-inside,
.sf-menu a.main-inside:visited,
.sf-menu a.main1,
.sf-menu a.main1:visited,
.sf-menu a.main2,
.sf-menu a.main2:visited,
.sf-menu a:visited {
    background: #390000;
    font-size: 14px;
    font-family: inherit;
    letter-spacing: 1px;
    border-top: none;
    font-weight: 700;
    text-transform: uppercase
}
#news {
    height: 30px;
    background-color: rgba(0, 0, 0, 1)
}

#news span {
    float: left;
    margin-top: 5px;
    padding-left: 5px;
    font-size: 14px;
    font-family: inherit;
    font-weight: 700;
    color: #f1be7f
}
.scrollnews {
    position: absolute;
    width: 875px;
    height: 26px;
    margin-left: 115px;
    overflow: hidden;
    font-size: 14px;
    font-family: inherit
}
#news span,
.box .title,
.congrats,
.online-text,
.online-user {
    text-transform: uppercase
}
.image-wrapper {
    width: 100%;
    height: 487px;
    background-color: #000
}

.slider-wrapper {
    width: 1000px;
    height: 487px;
    margin: 0 auto;
    overflow: hidden
}

.theme-default .nivoSlider {
	position:relative;
	/*background:url(loading.gif) no-repeat 50% 50%;*/
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

img,
legend {
    border: 0
}
.contact-box img,
audio,
canvas,
img,
video {
    vertical-align: middle;
}

.clear,
.clearfix {
    clear: both
}


.panel {
    width: 100%;
    height: 217px;
	margin-top:20px;
}


#winner {
    float: left;
    /*width: 360px;*/
    margin-right: 16px
}

#depo {
    /*width: 330px;*/
    margin-bottom: 5px
}

#depo,
#wd {
    /*height: 137px*/
}

.box {
    position: relative;
    background-color: rgba(4,0,0,.8);
    border: 1px solid #2b0000;
    padding: 10px;
    -webkit-box-shadow: 1px 1px 5px 0 rgba(4,0,0,.7);
    -moz-box-shadow: 1px 1px 5px 0 rgba(4,0,0,.7);
    box-shadow: 1px 1px 5px 0 rgba(4,0,0,.7);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

#latest {
    float: left;
    /*width: 330px;*/
}


#member-online {
    float: right;
    /*width: 278px;*/
}

.space_30 {
    height: 30px
}

.clearfix {
    height: 0;
    overflow: hidden
}
.clearfix:after,
.clearfix:before {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.contacts {
    background-color: #0a0a0a;
    border-top: 4px solid #000;
}
.contacts2 {
    background-color: #1a1a1a;
}

#footer {
    border-top: 1px solid #382501;
    background: #000;
    padding: 20px 0;
  /*font-family: InterstateMono;
    text-transform: uppercase;*/
    color: rgba(255, 255, 255, .3);
    font-size: 14px;
    text-align: center;
}

*,
.ui-helper-reset,
.ui-menu {
    /*list-style: none*/
}

*,
.slick-slider,
.ui-button-icon-only,
.ui-controlgroup-vertical .ui-controlgroup-item {
    box-sizing: border-box;
	margin-bottom: -5px;
}
.h1,
h1 {
    font-size: 33px
}

.h2,
h2 {
    font-size: 30px
}

.h3,
h3 {
    font-size: 24px
}

.h4,
h4 {
    font-size: 18px
}

.h5,
h5 {
    font-size: 14px
}

.h6,
h6 {
    font-size: 12px
}

p {
    margin: 0 0 17px;
	color:#fff
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: bolder;
    line-height: 1.1;
    text-transform: uppercase;
    color: #fff116
}


#footer .disclaimer span {
    color: #0b3cfb;
    font-weight: 700
}

#footer .copyright {
    margin-top: 10px
}

#footer .copyright span {
    color: #d1f905;
    font-weight: 700
}

#footer .copyright {
    font-size: 12px;
    font-family: Arial;
    color: rgba(255, 255, 255, .3)
}

body {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 16px;
	letter-spacing: .1px;
	color: #fff;
	background: #000;
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}
#table-lobby thead, #table-memo thead, b, strong {
    font-weight: 700;
}
.box .title {
    float: left;
    font-size: 18px;
    font-weight: 700;
    color: #fff116;
}
.space_10 {
    height: 10px;
}
.avatar-default {
    float: left;
    width: 125px;
    height: 125px;
    background: url(../images/best.png) no-repeat;
        background-size: auto;
    background-size: 125px;
}
.winner-name {
    font-size: 20px;
    font-weight: 700;
}
.space_5 {
    height: 5px;
}
.clear, .clearfix {
    clear: both;
}
.winner-amount, .winner-card {
    font-size: 17px;
    color: #fa9f00;
    font-weight: 700;
}
.winner-amount, .winner-card {
    font-size: 17px;
    color: #fa9f00;
    font-weight: 700;
}
.winner-date {
    font-size: 12px;
    color: #9f9e9e;
}
.space_15 {
    height: 15px;
}
.congrats {
    font-size: 31px;
    font-weight: bolder;
    font-style: normal;
    color: #ecb000;
    text-shadow: 1px 1px 2px rgba(81,60,19,.8);
}
.congrats, .depo-info, .head-wrap > h1, .news-list, .sf-menu li, .sf-menu li li, .sf-menu li li li, .wd-info {
    text-align: left;
}
.space_25 {
    height: 25px;
}
.avatar-info, .jackpot-info, .user-info {
    float: left;
    text-align: left;
}